<?php
/**
 * The main template file.
 * index.php
 * @package black white
 */

get_header(); ?>

	<div id="primary" class="content-area">
		<div id="content" class="site-content" role="main">

		<?php if ( have_posts() ) : ?>

			<?php /* Start the Loop */ ?>
			<?php while ( have_posts() ) : the_post(); ?>

				<?php
					/* Include the Post-Format-specific template for the content.
					 * If you want to overload this in a child theme then include a file
					 * called content-___.php (where ___ is the Post Format name) and that will be used instead.
					 */
					get_template_part( 'content', get_post_format() );
				?>

			<?php endwhile; ?>

<div class="navigation">
<div class="alignleft"><?php previous_posts_link('<img src="' . get_stylesheet_directory_uri() . '/images/Back.gif" /> Previous Page') ?></div>
<div class="alignright"><?php next_posts_link('Next Page <img src="' . get_stylesheet_directory_uri() . '/images/Forward.gif" />','') ?></div>
</div>

		<?php else : ?>

			<?php get_template_part( 'no-results', 'index' ); ?>

		<?php endif; ?>

		</div><!-- #content -->
	</div><!-- #primary -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>